RubyGems Navigation menu

geoloader 0.1.0

Load GeoTIFFs and Shapefiles to Geoserver, Geonetwork, and Solr.

Versiones:

  1. 0.1.0 - June 13, 2014 (30 MB)

dependencias de Runtime (9):

  • confstruct >= 0.2.5, ~> 0.2
  • jekyll >= 1.4.3, ~> 1.4
  • nokogiri >= 1.6.1, ~> 1.6
  • require_all >= 1.3.2, ~> 1.3
  • resque >= 1.25.1, ~> 1.25
  • rest-client >= 1.6.7, ~> 1.6
  • rsolr-ext >= 1.0.3, ~> 1.0
  • rubyzip >= 1.1.0, ~> 1.1
  • thor >= 0.18.1, ~> 0.18
  • dependencias de Development (3):

  • bundler >= 1.5.3, ~> 1.5
  • rake >= 10.1.1, ~> 10.1
  • rspec >= 2.14.1, ~> 2.14
  • Propietarios:

    Autores:

    • David McClure

    SHA 256 checksum:

    2db49623e92dada6c122d19a22e8b50add77f210eac4765c9f7035d7650b2af5

    Total de descargas 2.445

    Para esta versión 2.445

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2

    Versión de Ruby requerida: >= 0

    Enlace: